Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.cgetrs

scipy.linalg.lapack.cgetrs(lu, piv, b[, trans, overwrite_b]) = <fortran function cgetrs>

  Wrapper for `cgetrs`.

  Parameters:
    lu input rank-2 array(‘F’) with bounds (n,n)
    piv input rank-1 array(‘i’) with bounds (n)
    b input rank-2 array(‘F’) with bounds (n,nrhs)
  Returns:
    x rank-2 array(‘F’) with bounds (n,nrhs) and b storage
    info int
  Other Parameters:
    overwrite_b input int, optional

      Default: 0

    trans input int, optional

      Default: 0